.widget {min-height:40px;margin:15px;box-shadow:var(--shadow);border-radius:calc(var(--radius) + 10px);border:1px solid var(--border);padding:12px}
.widget.filled {margin:15px 0 15px}
.widget.laden {background:rgb(31,27,27);background:linear-gradient(180deg, rgba(31,27,27,1) 0%, rgb(85, 85, 85) 100%)}
#craft-table .widget label, #craft-table .widget .subtitle {margin-left:46px !important}
.widget .icon {float:left;margin:0 15px 0 2px;border-radius:calc(var(--radius) + 2px)}
.widget .favicon {width:50px;height:50px}
.widget .piece {padding:0 10px 0 10px}
.widget .bg-primary-icon {width:60px;height:60px}
.widget .primary-icon {width:50px;height:50px}
.widget .lg {font-size:24px;color:white}
.widget .subtitle {font-size:calc(var(--fs) + 2px)}
.widget.laden label, .widget.laden .subtitle {color:white}
.widget .source {width:20px;height:20px;cursor:pointer;float:right}
.widget .source-action {width:30px;height:30px;margin:10px 10px 0 0;float:right;cursor:pointer;border-radius:8px}
.widget .source-action:hover {filter:brightness(90%);backdrop-filter:blur(10px);-webkit-backdrop-filter:blur(10px)}
.widget .source-action svg {display:inline-block;margin:0 !important}
.widget .fake-icon {padding:2px;float:left;display:block;margin:0 20px 0 5px}
.widget .fake-icon .big {line-height:36px}
.widget .remover {margin:0}
.notification-widget {display:grid;grid-template-columns:72px 1fr }
.plain-widget {background-color:var(--trans);backdrop-filter:blur(100px);border:none}
.poll-option {transition:all 100ms;position:relative;cursor:pointer;padding:0;overflow:hidden;border:1px solid var(--border);border-radius:var(--radius);margin-top:10px}
.poll-option:hover {box-shadow:var(--shadow)}
.poll-option:hover .width {width:calc(10%)}
.poll-option .width {position:absolute;height:100%;z-index:8 !important;opacity:0.6}
.poll-option .txt {padding:10px;z-index:10 !important;font-weight:500;}
